View Issue Details

IDProjectCategoryView StatusLast Update
0004011Kali Linux[All Projects] Tool Upgradepublic2018-06-07 07:44
ReporterkimocoderAssigned Tosbrun 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version2018.3 
Summary0004011: Update fern-wifi-cracker, routersploit, wifiphisher, lynis, wafw00f, eyewitness)
Descriptionfern-wifi-cracker v2.6 is available @ https://github.com/savio-code/fern-wifi-cracker

routersploit is v2.0.0, but v2.2.1 is available.

wifiphisher is v1.1, but v1.3 is available.

lynis v2.4.0 installed, but v2.5.0 is available.

wafw00f 0.9.3 installed, but 0.9.4 is available

eyewitness v2.2.0 in repo, but v2.2.2 is available.

Relationships

related to 0004786 resolvedsbrun Eyewitness reported broken 

Activities

kimocoder

kimocoder

2017-05-12 13:58

reporter   ~0006673

CeWL wordlist tool v2.3 installed, but v2.4 is available.
* changes @ https://github.com/digininja/CeWL/compare/5.3...master

wafw00f 0.9.3 installed, but 0.9.4 is available.

burpsuite v1.7.21 installed, but 1.7.22 available.

mdk3 has been rewritten and should be updated too.. working with that one in the wifite-ng base for escaping "LOCKED" WPS state & "rate limit".

* changelog @ https://svn.mdk3.aircrack-ng.org/mdk3/CHANGELOG
g0tmi1k

g0tmi1k

2018-01-29 15:32

administrator   ~0008519

WIP: `fern-wifi-cracker/kali-rolling,now 2.5-0kali1 all [installed,automatic]`
Done: `routersploit/kali-rolling 2.2.1-0kali1 all`
WIP: `wifiphisher/kali-rolling 1.1+git20160725-0kali2 all`
Done: `lynis/kali-rolling,now 2.5.0-1 all [installed,automatic]`
WIP: `wafw00f/kali-rolling,now 0.9.3-0kali2 all [installed,automatic]`
WIP: `eyewitness/kali-rolling 2.2-0kali2 amd64`

Done: `cewl/kali-rolling,now 5.3-1 all [installed,automatic]`
Done: `burpsuite/kali-rolling,now 1.7.27-0kali1 all [installed,automatic]`
???: `mdk3/kali-rolling,now 6.0-4 amd64 [installed,automatic]`
sbrun

sbrun

2018-06-01 07:28

manager   ~0009195

fern-wifi-cracker: done
routersploit: done
wifiphsisher: done
lynis: done
wafw00f: done
eyewitness: done

cewl: upstream just made a tagged release. I will update the package.
kimocoder

kimocoder

2018-06-01 18:46

reporter   ~0009197

This is great. Thanks.
muts

muts

2018-06-01 19:13

administrator   ~0009198

Could we add watch files to these packages (if not already present) and add them to the list of tools to be monitored for updates?
sbrun

sbrun

2018-06-06 09:38

manager   ~0009207

Raphael added them to the list of tools to be monitored.
sbrun

sbrun

2018-06-06 09:50

manager   ~0009208

cewl version 5.4.3-1 will be in kali-rooling in few hours.
kimocoder

kimocoder

2018-06-06 13:51

reporter   ~0009209

Great. Some of the repos has become active again after some time inactive. Good work here

Issue History

Date Modified Username Field Change
2017-05-12 12:39 kimocoder New Issue
2017-05-12 13:58 kimocoder Note Added: 0006673
2018-01-26 11:15 g0tmi1k Summary Several Tool updates => Several Tool updates (fern-wifi-cracker, routersploit, wifiphisher, lynis, wafw00f, eyewitness)
2018-01-29 15:32 g0tmi1k Note Added: 0008519
2018-02-21 09:59 g0tmi1k Product Version 2016.2 =>
2018-05-08 08:54 g0tmi1k Summary Several Tool updates (fern-wifi-cracker, routersploit, wifiphisher, lynis, wafw00f, eyewitness) => Update fern-wifi-cracker, routersploit, wifiphisher, lynis, wafw00f, eyewitness)
2018-06-01 07:28 sbrun Assigned To => sbrun
2018-06-01 07:28 sbrun Status new => assigned
2018-06-01 07:28 sbrun Note Added: 0009195
2018-06-01 18:46 kimocoder Note Added: 0009197
2018-06-01 19:13 muts Note Added: 0009198
2018-06-06 09:38 sbrun Note Added: 0009207
2018-06-06 09:50 sbrun Note Added: 0009208
2018-06-06 13:51 kimocoder Note Added: 0009209
2018-06-07 06:58 sbrun Status assigned => resolved
2018-06-07 06:58 sbrun Resolution open => fixed
2018-06-07 06:58 sbrun Fixed in Version => 2018.3
2018-06-07 07:44 g0tmi1k Relationship added related to 0004786